#include <iostream>
using namespace std;
int main(void) {
	int decimal = 23;
	int binary = 0b10111;
	int hexadecimal = 0x17;
	int octal = 027;
	cout << "NUMERI:" << endl 
		<< "Decimale: " << decimal << endl
		<< "Binario: " << binary << endl
		<< "Ottale: " << octal << endl;
	return 0;
}